BODY {
	font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
background-color: #FFCCFF;
  margin-left: .5in;
	 margin-right: .5in;
   text-align: justify;
}

P {
 	font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
}

TD {
 font-family:  Arial, Helvetica, sans-serif;
 font-size: medium;

}

P.bibl {
	margin-left: .75in;
	margin-right: .25in;
	text-indent: -.5in;
}
H1 {
color: #CC00FF;
font-size: xx-large;
}

H2 {
color: #CC00FF;
font-size: large;
}


LINK {
cursor: crosshair;
color: green;
}

VISITED {
color: teal;
}